/* @override 
	http://am-en2026.check2net.at/templates/am-engineering/css/user.css?* */

/* roboto-condensed-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v31-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-condensed-v31-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-condensed-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v31-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-condensed-v31-latin-italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-condensed-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/roboto-condensed-v31-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-condensed-v31-latin-600.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-condensed-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/roboto-condensed-v31-latin-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-condensed-v31-latin-600italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

@font-face {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("../fonts/fa-solid-900.eot");
  src: url("../fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../fonts/fa-solid-900.woff2") format("woff2"), url("../fonts/fa-solid-900.woff") format("woff"), url("../fonts/fa-solid-900.ttf") format("truetype"), url("../fonts/fa-solid-900.svg#fontawesome") format("svg"); }
 
*,
:after,
:before {
 box-sizing:border-box
}
@media (prefers-reduced-motion:no-preference) {
 :root {
  scroll-behavior:smooth
 }
}

html, body {
	font: 16px/1.4em "Roboto Condensed", Helvetica, Geneva, sans-serif;
	color: #5B5B5B;
	font-weight: 400;
	background-color: #f5f4f6;
}

body {
	display: block;
	position: relative;
	overflow: h;
}
/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

table>tbody>tr>td, table>tbody>tr>th, table>tfoot>tr>td, table>tfoot>tr>th, table>thead>tr>td, table>thead>tr>th {
	border-top: 2px solid rgb(210, 210, 210);
	padding: 6px 10px 6px 0;
	vertical-align: top; 
}
table>tbody {
	border-bottom: 2px solid rgba(144, 168, 69, 0.50);
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2em;
	font-weight: 600;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0px;
	padding-bottom: 15px;
	color: #5B5B5B;
}
h1 {
	font-size: 40px;}
	
h2 {
	font-size: 28px;
}
h3 {
	font-size: 22px;
}

h4 {
	font-size: 16px;
	color: #20438E;
}
h3 span, h4 span {
	font-weight: normal!important;
	font-style: 200!important;
}

a {
	color: #5B5B5B;
}
a:focus, a:hover {
	color: #000;
	text-decoration: underline;
}
p {
	margin: 0;
	padding: 0 0 10px;
}
ol, ul, p {
	padding-bottom: 15px;
}
ul li {
	list-style: disc;
	padding-bottom: 6px;
}
.btn {
	border: 0px solid #20438E;
	border-radius: 0px;
	padding: 3px 25px;
	margin: 0;
	font-weight: normal;
	font-style: normal;
	background-color: #20438E;
	text-decoration: none;
	color: #fff;
}
.btn:hover {
	background-color: #fff;
	text-decoration: none;
	color: #20438E;
}
.btn .icon-chevron-right {
	display: none; visibility: hidden;
}
body.wrapper-fluid .site-grid {
	grid-gap: 0;
}

.content-grid {
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #fff;
}

.grid-child {
	flex-direction: column;
} 

#main {
	overflow: hidden;
	padding-bottom: 0px;
	padding-top: 144px;
}
.container-component>*+* {
	margin-top: 0!important;
}
.container {
	max-width: 1024px!important;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0;
	padding-left: 0;
}


/* Header - Navigation */
header.header {
	height: 230px;
	background:  none;

}

.header ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}

#site-header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
	transition: all .5s ease;
}
#site-header .container {
	background: url('../images/hg-nav.png') left bottom no-repeat;
	background-size: 100% auto;
	align-items: flex-start;
}
#site-header.hide {
	top: -260px;
	transition: all .5s ease;
}
#site-header.scrolled {
	box-shadow: 0 3px 6px rgba(3, 3, 3, 0.12);
}
#site-header .container {
	margin-bottom: 0;
	box-shadow: none;
	height: 230px;
}
header .grid-child {
	flex-direction: row;
} 

.container-topbar > .container {
	display: flex;
	padding-right: 0px;
	padding-left: 0px;
	flex-direction: row;
	align-items: center;
}

.container-topbar p {
	padding: 0;
	margin: 0;
}

.grid-child.brand {
	padding: 15px 0 0 38px;
	text-align: left;
	display: block;
	margin: 0;
}
.navbar-brand {
	margin: 0;
	padding: 0;
}
.brand-logo {
	display: block;
	padding: 5px;
}
.grid-child.brand img {
	width: 265px;
}
a.brand-logo {
	text-align: left;
}
.grid-child.container-nav {
	margin: 0;
	padding-bottom: 0;
	padding-top: 50px;
	align-items: center;
	flex-shrink: 1;
	padding-right: 20px;
}

.container-topbar {
	font-size: 14px;
	line-height: 1em;
}

@media (max-width: 990px) { 
	#site-header {
		position: fixed!important;
	}
}


@media (max-width: 767px) { 
	
	#main {
		padding-top: 55px;
	}
	
	#site-header {
		position: fixed!important;
	}
	
	header.header, #site-header .container {
		height: 80px;
	}
	#site-header .container {
		background-size: 100% 120px;
	}
	#site-header.hide {
		top: 0px;
	}
	.grid-child.container-nav {
		padding-top: 11px;
		justify-content: flex-end;
	}

	.container-header .navbar-brand {
		text-align: right;
		display: block;
		width: auto;
		min-width: 70px;
		flex-grow: 1;
		flex-shrink: 0;
	}

	.grid-child.brand {
		flex-grow: 0;
		flex-shrink: 1;
		text-align: center;
		padding: 0 10px;
	}
	.brand-logo {
		padding: 3px;
	}
	.grid-child.brand img {
		width: 155px;
	}

}

/* Banner */

.banner .container {
	padding-top: 0px;
	padding-bottom: 0px;
}

.banner p {
	margin: 0;
	padding: 0;

}
.banner strong {
	font-weight: 700;
}
.banner-content {
	padding-top: 0px;
}
.banner img.prev-button, .banner img.next-button {
	width: 40px!important;
}

.banner .slide-desc-text-default{
	position: relative;
	z-index: 200;
	display: block;
	margin-top: -20%;
	width: 300px;
}


@media (max-width: 990px) { 
	.banner-content {
		padding-top: 0px;
		margin-left: -10px;
		margin-right: -10px;
	}
}
/* showcase */
.showcase {
	background-color: #F1F1F1;
	border-top: 80px solid #fff;
	padding-bottom: 50px;
	position: relative;
}
.showcase .moduletable {
	position: relative;
	margin-top: -40px;
}
.showcase ul.nav, .showcase ul.nav li {
	padding: 0;
	margin: 0;
	list-style: none;
}
.showcase ul.nav {
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 3em;
	row-gap: 1em;
	display: grid;
	justify-items: stretch;
	padding-right: 20px;
	padding-left: 20px;
}
.showcase ul.nav li {
	grid-template-columns: 1fr;
	grid-gap: 3em;
	row-gap: 1em;
	display: grid;
	justify-items: center;
	text-align: center;
	padding: 40px 10px;
	background-color: #cde3d4;
	font-size: 22px;
	line-height: 1.3em;
}
.showcase ul.nav li a {
	text-decoration: none;
}

.showcase ul.nav li span {
	display: block;
	max-width: 220px;
}
.showcase ul.nav li img {
	max-width: 160px;
	padding-bottom: 20px;
}
@media (max-width: 767px) { 
	.showcase ul.nav li {
		padding-bottom: 15px;
		padding-top: 0px;
	}
	.showcase ul.nav li img {
		padding: 0;
	}
	.showcase ul.nav {
		grid-template-columns: 1fr;
	}
}

/* Projekte Startseite */

.einleitung {
	font-size: 18px;
	line-height: 1.3em;
}
.unsere-projekte {
	background-color: #F1F1F1;
	border-top: 4px solid #BABABA;
	padding: 30px 30px 0;
	margin-top: 40px;
}
.projekte .mod-articles-item-content {
	background-color: #fff;
	display: grid;
	grid-template-columns: 1fr
}

.projekte .mod-articles-item-content .item-image {
	grid-area: 1 / 1 / 2 /2 
}
.unsere-projekte .uberschrift {
	display: flex;
	text-align: center;
	margin-bottom: 40px;
	margin-left: -50px;
	position: relative;
	margin-right: -50px;
}
.unsere-projekte h2 {
	background-color: #20438E;
	text-align: right;
	padding: 5px;
	font-size: 40px;
	color: #fff;
	flex-grow: ;
	font-weight: normal;
	font-style: normal;
}

.unsere-projekte .uberschrift::after, .unsere-projekte .uberschrift::before {
	content:" ";
	display: block;
	flex-grow: 1;
	flex-shrink: 1;
}
.unsere-projekte .uberschrift::before {
		background-color: #20438E;
}

.projekte ul.mod-list, .projekte ul.mod-list li {
	list-style: none;
	padding: 0;
	margin: 0;
}
.projekte h4 {
	font-size: 18px;
	padding-top: 8px;
	padding-left: 15px;
	padding-bottom: 0;
}
.projekte p {
	padding-left: 15px;
	padding-bottom: 15px;
	font-size: 14px;
}
.weitereprojekte {
	padding-top: 0px;
	text-align: right;
	margin-bottom: 0;
	position: relative;
	height: 40px;
}
.weitereprojekte a {
	display: inline-block;
	background-color: #20438E;
	text-decoration: none;
	color: #FFF4F4;
	font-weight: bold;
	padding: 10px 20px;
	font-size: 18px;
	position: static;
	margin-top: 15px;
	margin-right: -41px;
}

.bottom-b {
	background-color: #EAE3D1;
	padding: 40px 20px;
}
.bottom-b .projekte h3 {
	background-color: #fff;
	margin-bottom: 40px;
	padding: 10px;
	text-align: center;
	font-size: 36px;
	color: #20438E;
}

.mod-articles-grid {
	--grid-layout-gap: 3rem!important;
}

@media (max-width: 767px) { 
	.unsere-projekte h2 {

		font-size: 28px;
	}
}

/* Breadcrumbs */

.breadcrumbs, .breadcrumb {
	background: #fff;
	font-size: 11px;
	font-weight: 600;
}
ol.breadcrumb {
	padding-top: 4px !important;
	padding-bottom: 4px!;
}
.divider.icon-location.icon-fw {
	display: none;
	visibility: hidden;
}
.breadcrumb-item+.breadcrumb-item:before {
	content: ">";
	padding-right: 4px;
}
.breadcrumb-item+.breadcrumb-item {
	padding-left: 4px;
}
.breadcrumbs a {
	color: #464646;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}


/* Content */

.item-page {
	padding: 1em;

}


.item-page.heizung {
	
}

.page-header {
	margin-bottom: 0px;
	padding-bottom: px;
	margin-top: 0px;
}

.page-header h1 {
	font-size: 40px;
	font-weight: bold;
	display: inline-block;
	padding-top: 0;
	padding-bottom: 0;
	color: #20438E;
}

.com-content-article__body, .blog {
	padding: 2em 0;
}
.blog > .page-header {
	padding-left: 20px;
}
.blog-items {
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 1em;
	row-gap: 1em;
	display: grid;
	justify-items: stretch;
	margin-top: 40px;
	padding-left: 10px;
	padding-right: 10px;
}
.blog-items .page-header {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	margin: 0;
	border: none;
}
.blog-item {
	display: flex;
	grid-gap: 0em;
	background-color: #f2f2f2;
	width: 100%;
}
.blog-item h2, .blog-item .item-title {
	padding-bottom: 10px;
	font-size: 1.4em;
	line-height: 1.2em;
}
.blog-item .item-image {
	margin-bottom: 0;
	padding-top: 0;
	margin-top: 0;
	  position: relative;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Verhältnis = 9/16 = 0.5625 */
  overflow: hidden;
  background-color: #e1e1e1;
}

.blog-item .item-image img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  object-fit: cover;     /* Bild füllt das DIV vollständig aus */
  object-position: center; /* Bild wird zentriert dargestellt */
  transform: translate(-50%, -50%);
}
	

.blog-item p.readmore {
	margin: 0;
	padding: 0;
}
.blog-item p.readmore a {
	font-weight: bold;
}

.blog-item .item-content {
	align-self: start;
	padding: 20px;
}
.blog-item .item-title a, .blog-item h2 a {
	text-decoration: none!important;
}


.introtext p, .introtext h1, .introtext h2, .introtext h3 {
	padding-bottom: 10px;
}



@media (max-width: 767px) { 
	.blog-featured {
		padding: 1em;
	}
	.page-header h1 {
	font-size: 26px;
	}
	.blog-items {
		grid-template-columns: 1fr ;
		grid-gap: 1em;
	}
	.blog-item {
		display: block;
	}
	.blog-item .item-title {
		padding-bottom: 20px;
		padding-top: 5px;
	}
	.blog-item .item-title h2 {
	}


}


/* Inhaltselemente */

.bild-links, .bild-rechts {
	font-size: 11px;
	line-height: 120%;
	width: auto;
	width: 45%;
}
.bild-links {
	clear: both;
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
}
.bild-rechts {
	clear: both;
	float: right;
	margin-left: 25px;
	margin-bottom: 25px;
}


.doppelbilder, .doppelspaltig {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-row: auto;
	column-gap: 30px;
	row-gap: 30px;
}

.doppelspaltig {
	align-items: start;
}

.boxheader {
	display: flex;
	flex-direction: column;
}
.boxheader .page-header:nth-of-type(2) {
	border: none;
	padding-top: 20px;
}


.kontakt {
	display: grid;
	grid-template-columns: 300px 1fr;
	grid-template-row: auto;
	column-gap: 30px;
}

@media (max-width: 900px) { 

}

@media (max-width: 767px) { 

	.bild-links, .bild-rechts {
		float: none;
		display: block;
		padding: 0;
		margin: 0;
		text-align: center;
		padding-bottom: 15px;
		width: 100%;
	}
	.doppelbilder, .doppelspaltig {
		display: grid;
		grid-template-columns: 1fr;
	}
	.team {
		display: grid;
		grid-template-columns: 1fr 1fr ;
	}
	.kontakt {
		display: grid;
		grid-template-columns: 1fr;
		grid-template-row: auto;
		column-gap: 30px;
	}

}

@media (max-width: 400px) { 

}

/* Footer */

footer.footer {
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0;
	color: #7288B8;
	font-size: 16px;
	line-height: 1.4em;
	
}
.footer p {
	padding: 0;
} 
.footer ul, .footer ul li {
	padding: 0;
	margin: 0;
	list-style: none;
}
.footer .container {
	display: grid;
	grid-template-columns: 180px 1fr 1fr 1fr;
	column-gap: 0em;
	padding: 0px;
	background-color: #0E2A58;
	align-items: center;
}
.footer .container .moduletable {
	padding: 20px;
}
.footer .moduletable.service {
	background-color: #00163A;
	align-self: stretch;
	display: flex;
	align-items: center;
}
.adresse {
	display: flex;
	align-items: flex-end;
}
.adresse p {
	padding-right: 40px;
}
.footer a:hover {
	color: #acbad8;
}
.footer img {
	max-width: 300px;
}
.servicenav ul.nav {
	display: block;
	padding-top: 0;
	padding-bottom: 20px;
}
.servicenav ul.nav li {
	display: block;
	padding-left: 0;
	font-weight: bold;
	padding-bottom: 5px;
}
.service ul.nav li img {
	width: 30px;
}

@media (max-width: 767px) {

	.footer .container {
		display: grid;
		grid-template-columns: 1fr;
		column-gap: 40px;
		row-gap: 40px;
	}
	.servicenav ul.nav li  {
		text-align: center;
	}


}

.back-to-top-link {
	position: fixed;
	bottom: 20px;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	right: 20px;
	border-color: #20438E;
	color: #20438E;
	font-size: 18px;
	line-height: 0.8em;
	display: flex;
	text-decoration: none!important;
	justify-content: center;
	align-items: center;
	z-index: 1000;
	background-color: #fff;
}
.back-to-top-link:focus, .back-to-top-link:hover {
	background-color: #20438E;
}
@media (max-width: 767px) {
	.hidemobile {
		display: hidden;
		visibility: hidden;
	}
}